TOPST AI NPU 관련 converter 문의

안녕하세요.

제공해주신 TOPST AI NPU SDK에 있는 onnx 모델을 사용하여 converter를 실행하였을 때 아래와 같은 문제가 발생합니다. Enlight NPU와 호환되지 않는 레이어가 있다는 문제와 관련하여 아래와 같이 질문을 드리고 싶습니다.

  1. 어떤 레이어가 호환되지 않는지
  2. 어떤 레이어를 지원하는지
  3. 호환되지 않는 레이어가 있다는 문제가 발생해도 추후에 정확도, 속도, 실행에 문제가 없는지
  4. 어떻게 해결해야하는지

안녕하세요. 해당 문의에 대해 답변 드립니다.

현재 하기 텔레칩스 기술 문서를 확인 부탁드립니다.
해당 링크는 권한자만 열람이 가능하며, 현재 문기흥 수석님만 등록이 되어있어
김나혜 연구원님 계정은 열람 권한을 요청 드린 상태입니다.

https://css.telechips.com/user/document/copy/?idx=426&pageIdx=418

안녕하세요.

혹시 텔레칩스에 회원가입이 되어있어야 하는건가요?
아니면 저번에 가입한 TOPST community 아이디로 접근 가능한 걸까요?

답변 주시면 감사하겠습니다!

2024년 6월 14일 (금) 오전 10:42, Topstdeveloper via TOPST Community <notifications@topst.discoursemail.com>님이 작성: